Bug 65031 - Need to change name of User tab for 'Permissions'
Summary: Need to change name of User tab for 'Permissions'
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Fanny Augustin
URL: /network/user/system_group_list.pxt
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-16 12:35 UTC by Matt Jamison
Modified: 2007-07-31 19:09 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-20 21:21:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josef Komenda 2002-05-16 12:35:08 UTC
Description of Problem: Under /network/user/system_group_list.pxt, the tab is
called 'permissions' wheras in the system lists they are referred to as
'groups'. This should be consistant. Suggest 'Groups' be used here. 


Version-Release number of selected component (if applicable): See Bug 63780

Comment 1 Josef Komenda 2002-05-16 12:38:46 UTC
Note: this page should also respond with red feedback text after adding a user
to a group. (as /network/system/system_group_list.pxt does)

Comment 2 Josef Komenda 2002-05-16 19:26:37 UTC
and as long as we're fixing it on Satellite, we should prolly fix it on the main
site, too.

Comment 3 Chip Turner 2002-05-20 21:21:50 UTC
fixed in cvs; named it 'assigned groups' instead of just groups

Comment 4 Josef Komenda 2002-05-29 15:21:52 UTC
Looks good on QA. Closing.


Note You need to log in before you can comment on or make changes to this bug.